<?php

\tts\set_ns();
/*
declare(strict_types=1);

require '/var/www/frames/tts_framework/src/main.inc.php';

$purifier = '/var/www/frames/tts_framework/src/bootstrap/html_purifier.php';
if (file_exists($purifier)) {
    include $purifier;
}
*/
